html{
  height: 100%;
}


body{
  height:100%;
  font-family:  "Gill sans","Scada",helvetica, sanserif;   /*NB all sizes must be relative as  font size is altered in pageend.htm if Scada is used */
 font-size:16px;

  /*
  col1: #001490  top left
  col2: #96a4fc
  */
  
  background: #001490; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDRlNGVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg2YWVjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-45deg,  #001490 0%, #96a4fc 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#001490), color-stop(100%,#96a4fc)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #001490 0%,#96a4fc 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #001490 0%,#96a4fc 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #001490 0%,#96a4fc 100%); /* IE10+ */
  background: linear-gradient(135deg,  #001490 0%,#96a4fc 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001490', endColorstr='#96a4fc',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}


#maincontent{
  max-width:800px;
  padding:10px;
  margin:10px auto 10px auto;
  -webkit-box-sizing:border-box; /* ensure padding is inside box */
  -moz-boz-sizing:border-box;
  box-sizing:border-box;



/*
  col1: #96a4fc  top left
  col2: #001490

  */
  
  background: #96a4fc; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDRlNGVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg2YWVjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-45deg,  #96a4fc 0%, #001490 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#96a4fc), color-stop(100%,#001490)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #96a4fc 0%,#001490 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #96a4fc 0%,#001490 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #96a4fc 0%,#001490 100%); /* IE10+ */
  background: linear-gradient(135deg,  #96a4fc 0%,#001490 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96a4fc', endColorstr='#001490',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

#maincontentinner{
  max-width:80ex;
  padding:10px;
  margin:10px auto 10px auto;
  -webkit-box-sizing:border-box; /* ensure padding is inside box */
  -moz-boz-sizing:border-box;
  box-sizing:border-box;


  -moz-border-radius: 10px;
  -webkit-border-radius:10px;
  -khtml-border-radius:10px;
  border-radius:10px;
  /*
  col1: #fafcd8  top left
  col2: #f3f894
  */
  
  background: #fafcd8; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZDRlNGVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg2YWVjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(-45deg,  #fafcd8 0%, #f3f894 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#fafcd8), color-stop(100%,#f3f894)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #fafcd8 0%,#f3f894 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #fafcd8 0%,#f3f894 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #fafcd8 0%,#f3f894 100%); /* IE10+ */
  background: linear-gradient(135deg,  #fafcd8 0%,#f3f894 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafcd8', endColorstr='#f3f894',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}


#maincontentinner a{color:#001490; text-decoration: none;}
#maincontentinner a:hover{color: orange;}

#title{
  max-width:800px;
  margin:10px auto 10px auto;
}

#title img{
  float: left;
  margin:0px 8px 0px 0px;
  border:2px solid;
  border-color: #fb8553;
  display: block
}


#title .l1{
  font-size:50px;
  color:#f3f894;
  font-family: "Alegreya Sans SC","Gill sans","Scada",helvetica, sanserif;
  font-weight:600;
  letter-spacing:1px;
  border-bottom:1px solid;
  border-color:#f3f894;
  padding:0px 0px 3px 0px;
}

#title .l2{
  font-family: "palatino","palatino linotype", "book antiqua",serif;
  white-space:nowrap;
  font-style:italic;
  letter-spacing:0.4px;
  color:#f3f894;
  font-size:19px;
  padding:10px 0px 12px 0px;
}



#title:after{
  content: ".";
  font-size:1px;
  height:1px;
  visibility:hidden;
  clear: both;
}


#menu{
  font-family:"Alegreya Sans SC","Gill sans","Scada",helvetica, sanserif;
  font-weight:500;
  letter-spacing:0.4px;
  color:#f3f894;        
}

#menu a{color: inherit; text-decoration: none;}
#menu a:hover{color: orange;}

#menu .bull{
  font-family:"helvetica","arial","sanserif";
  position: relative; top:3px;
  color:#96a4fc;
  padding-left:6px;
  padding-right:6px;
}


#foot{
  font-size:75%;
 text-align: right;
  color:#333333;
}

#foot a{color: inherit; text-decoration: none;}
#foot a:hover{color: orange;}


p{
  text-align:justify;
  padding:0px;
  margin:0px;
}

p+p{
  text-indent:20px;
}

.em{
  font-size:110%;
  font-weight: normal;
}

li{
  text-align:left;
  margin:0px 0px 3px 0px;
}


.post{
  padding:0px 0px 0px 20px;
}


.post .addrleft{
  padding:0px 10px 0px 0px;
  text-align: right;
  font-family: "palatino","palatino linotype", "book antiqua",serif;
  font-style:italic;
}


p.space{
  margin:0px 0px 12px 0px;
}



h1{
  font-size:20px;
  color:#f3f894;
  font-family: "Alegreya Sans SC";
  font-weight:600;
  letter-spacing:1px;
  max-width:800px;
  margin:10px auto 3px auto;
  padding:0px;
}

h2{
  margin:0px;
  padding:0px 16px 0px 0px;
  letter-spacing:0.6px;
  float: left;
  font-weight: bold;
  font-size:100%;
  color:#001490;
}


.event{
  margin:6px 0px 6px 10px
}

.event .date{
  font-style: italic;
  padding-right:12px;
}

.event .title{
  font-weight: bold;
}



/* mobile menu */

/* menu for mobile */
.mobile-nav-button {
  background-color:#96a4fc; /*  #66ffff;        */
  padding:4px;
  border-radius:3px;
  opacity:0.9;
  width: 35px;
  position: absolute;
  margin:10px;
  left: 0;
  top: 0;
  z-index: 9999;
  cursor: pointer;
  width: 35px;
  height: 30px;
}

.mobile-nav-button .mobile-nav-button__line {
  width: 100%;
  height: 4px;
  background: #f3f894;
  position: relative;
  transition: 1s ease;
}

.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) { margin: 0.5rem 0; }

.mobile-nav-button .mobile-nav-button__line--1 {
  transform: rotate(45deg);
  top: 16px;
  left:-1px;
  position: absolute;
}

.mobile-nav-button .mobile-nav-button__line--2 { display: none; }

.mobile-nav-button .mobile-nav-button__line--3 {
  transform: rotate(135deg);
  top: 16px;
  left:-1px;
  position: absolute;
}

.mobile-menu {
  display: block;
  width: 100%;
  right: -100%;
  height: 100vh;
  background: #001490;  
  color: #f3f894;
  font-weight:bold;
  letter-spacing: 0.5px;
  opacity:0;
  position: absolute;
  z-index: 9998;
  transition: 0.6s ease;
  top: 0;
}

.mobile-menu ul {
  position: relative;
  top: 30vh; 
  padding: 0;
}

.mobile-menu--open {
  left:0;  /*right: 0; */
  opacity: 0.95;
}


.mitem{
  display: inline;
}

.mobile-menu a{
  text-decoration: none;
  color: inherit;
}

.mobile-menu a:hover{
  color:  orange;
}

@media only screen and (max-width:810px){       /* over-rides for mobile   */
  #title .l1{font-size:40px;}
  #title .l2{font-size:15px;}

  #menu .bull{
    padding-left:0px;
    padding-right:0px;
  }

}

@media only screen and (max-width:610px){       /* over-rides for mobile   */
                                                /* also set in pageend.htm */

  #maincontent{
    margin-top:0px;
  }

  #title{
    margin-top:0px;
    margin-left:60px;
    width: auto;
    max-width:auto;
    padding-bottom:0px;
    margin-bottom:0px;
  }
    
  #title .l2{
    width: inherit;
    white-space: normal;  
  }

  /* hide photo */

  #title img{
    display: none;
  }
  /* mobile */
  #menu{
    visibility: hidden;
    position: absolute;
  }

  .mobile-menu .m1{white-space:wrap;}

  .mobile-menu .m1wrap{background-color:inherit;}

  .mobile-menu  a:hover{
    color: orange;
  }

  .mobile-menu .m0{
     margin:0px 20vw 5px 20vw;
     padding:0px 0px 0px 20px;
     text-indent: -20px;
  }


}

